de:
  headlines:
    sign_up: "Account erstellen"
    sign_in: Anmelden
    with_account: "bei %{account_name}"
    forgot_password: "Passwort vergessen?"
    change_password: "Passwort ändern"
    unlock: "Account entsperren"
    confirm: "Account bestätigen"
    account: "Mein Account"
    user: "Meine Daten"
    dashboard: Dashboard
    impressum: Impressum
    privacy: Datenschutz
    not_found: "Seite nicht vorhanden"
    server_error: "Server Fehler"
    welcome:
      base: "Rechnungen schreiben einfach gemacht."
      screenshots: Screenshots
      features: Features
      prices: Preise
      contact: Kontakt
      contact_received: "Vielen Dank für Ihre Anmeldung."
    project:
      new: "Neues Projekt"
      edit: "Projekt bearbeiten"
      index: Projekte
    invoice:
      new: "Neue Rechnung"
      show: "Vorschau für Rechung %{invoice_ref}"
      edit: "Rechnung bearbeiten"
      index: "Aktuelle Rechnungen"
      sum: "Gesamt: %{sum}"
    customer:
      new: "Neuer Kunde"
      edit: "Kunde bearbeiten"
      index: Kunden
    backend:
      user:
        index: Benutzer
        edit: "Benutzer \"%{user}\" bearbeiten"
        new: "Neuen Benutzer anlegen"
      contact:
        index: Anfragen
      setting:
        edit: "Einstellung bearbeiten"
    timer:
      import: "Zeiten importieren"
  sublines:
    contact_received: "Sobald es weitere Informationen zu unserem Dienst gibt benachrichtigen wir Sie."
    welcome: "Vereinfache das Erstellen von Rechnungen und konzentriere dich auf die wichtigen Dinge!"
